.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 471px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 77px;
	margin-left: auto;
	margin-right: auto;
}

#u3669
{
	z-index: 2;
	width: 965px;
	margin-right: -10000px;
	margin-top: -30px;
	left: 29px;
}

#u3673-4
{
	z-index: 4;
	width: 66px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 155px;
}

#u3674-4
{
	z-index: 8;
	width: 49px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 564px;
}

#u3675-4
{
	z-index: 12;
	width: 125px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 252px;
}

#u3676-4
{
	z-index: 16;
	width: 126px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 408px;
}

#u3677
{
	z-index: 20;
	width: 1px;
	height: 27px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 236px;
}

#u3678
{
	z-index: 21;
	width: 1px;
	height: 27px;
	margin-right: -10000px;
	margin-top: 48px;
	left: 392px;
}

#u3680
{
	z-index: 22;
	width: 1px;
	height: 27px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 628px;
}

#u3704
{
	z-index: 23;
	width: 1px;
	height: 27px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 711px;
}

#u3705-4
{
	z-index: 24;
	width: 52px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 644px;
}

#u3723
{
	z-index: 28;
	width: 1px;
	height: 27px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 549px;
}

#u3738-4
{
	z-index: 29;
	width: 73px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 726px;
}

#u3914
{
	z-index: 33;
	width: 220px;
	margin-right: -10000px;
	margin-top: -30px;
	left: 29px;
}

#accordionu2971
{
	z-index: 35;
	width: 365px;
	position: relative;
	margin-right: -10000px;
	margin-top: 117px;
	left: 31px;
}

#u2972
{
	z-index: 36;
	width: 365px;
	position: relative;
}

#u2973-4
{
	z-index: 37;
	width: 353px;
	min-height: 12px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #ABA9A9;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 13px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u2973-4:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 12px;
	width: 353px;
	margin: 0px;
}

#u2973-4:active
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 12px;
	width: 353px;
	margin: 0px;
}

#u2973-4.AccordionPanelTabOpen
{
	border-style: none;
	border-color: transparent;
	background-color: #FBB03B;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 13px;
	width: 354px;
	margin: 0px 1px 1px 0px;
}

#u2973-4.AccordionPanelTabOpen p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 13px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u2974
{
	z-index: 41;
	width: 362px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u2975-4
{
	z-index: 42;
	width: 363px;
	min-height: 75px;
	text-align: justify;
	font-size: 12px;
	color: #6B6B6B;
	line-height: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: -1px;
}

#pamphletu3006
{
	z-index: 46;
	width: 0.01px;
	height: 377px;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 491px;
}

#u3024
{
	z-index: 47;
	width: 195px;
	position: relative;
	margin-right: -10000px;
	margin-top: 360px;
	left: 141px;
}

#u3027
{
	position: absolute;
	width: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 13px;
	top: -14px;
	left: -24px;
}

#u3027:hover
{
	margin: 0px;
}

#u3028
{
	z-index: 49;
	width: 18px;
	height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	-khtml-border-radius: 11px;
	border-radius: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 24px;
}

#u3027:hover #u3028
{
	background-color: #7F7F7F;
	margin: 15px -10000px 0px 0px;
}

#u3027:active #u3028
{
	background-color: #FBB03B;
	margin: 15px -10000px 0px 0px;
}

#u3029
{
	position: absolute;
	width: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 13px;
	top: -14px;
	left: 37px;
}

#u3029:hover
{
	margin: 0px;
}

#u3030
{
	z-index: 51;
	width: 18px;
	height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	-khtml-border-radius: 11px;
	border-radius: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 26px;
}

#u3029:hover #u3030
{
	background-color: #7F7F7F;
	margin: 15px -10000px 0px 0px;
}

#u3027.PamphletThumbSelected #u3028,#u3029:active #u3030
{
	background-color: #FBB03B;
	margin: 15px -10000px 0px 0px;
}

#u3025
{
	position: absolute;
	width: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 13px;
	top: -14px;
	left: 97px;
}

#u3025:hover
{
	margin: 0px;
}

#u3026
{
	z-index: 53;
	width: 18px;
	height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	-khtml-border-radius: 11px;
	border-radius: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 20px;
}

#u3025:hover #u3026
{
	background-color: #7F7F7F;
	margin: 15px -10000px 0px 0px;
}

#u3029.PamphletThumbSelected #u3030,#u3025:active #u3026
{
	background-color: #FBB03B;
	margin: 15px -10000px 0px 0px;
}

#u3031
{
	position: absolute;
	width: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 13px;
	top: -14px;
	left: 157px;
}

#u3031:hover
{
	margin: 0px;
}

#u3027.PamphletThumbSelected,#u3029.PamphletThumbSelected,#u3025.PamphletThumbSelected,#u3031.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin: 0px;
}

#u3032
{
	z-index: 55;
	width: 18px;
	height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	-khtml-border-radius: 11px;
	border-radius: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 21px;
}

#u3031:hover #u3032
{
	background-color: #7F7F7F;
	margin: 15px -10000px 0px 0px;
}

#u3025.PamphletThumbSelected #u3026,#u3031:active #u3032
{
	background-color: #FBB03B;
	margin: 15px -10000px 0px 0px;
}

#u3031.PamphletThumbSelected #u3032
{
	background-color: #FBB03B;
	margin: 15px -10000px 0px 0px;
}

#u3011
{
	position: absolute;
	width: 444px;
	top: 16px;
	left: 10px;
}

#u3011popup
{
	z-index: 56;
}

#u3012
{
	z-index: 57;
	width: 369px;
	height: 352px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -29px;
	position: relative;
	margin-right: -10000px;
	margin-top: -12px;
	left: 45px;
}

#u3065
{
	z-index: 58;
	width: 313px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 38px;
}

#u3065_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#biomixania
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 27px;
}

#u3021
{
	z-index: 61;
	width: 465px;
	height: 340px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -24px;
	position: relative;
	margin-right: -10000px;
	margin-top: -5px;
	left: -10px;
}

#u3059
{
	z-index: 62;
	width: 370px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 58px;
}

#u3015
{
	z-index: 64;
	width: 444px;
	height: 311px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3053
{
	z-index: 65;
	width: 383px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 32px;
}

#u3018
{
	z-index: 67;
	width: 533px;
	height: 355px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -29px;
	position: relative;
	margin-right: -10000px;
	margin-top: -16px;
	left: 26px;
}

#u3019
{
	z-index: 68;
	width: 182px;
	height: 282px;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 351px;
}

.ie #u3019
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3047
{
	z-index: 69;
	width: 383px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 23px;
}

#u3053_img,#u3047_img
{
	padding-right: 1px;
}

.AccordionPanelTab,.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* accordion */
{
	cursor: pointer;
}

#kkfh
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: -30px;
	left: 512px;
}

body
{
	padding-top: 30px;
}

